---
updatedAt: 2026-05-20T14:11:55.000Z
agentTools:
  projectIndex: https://developers.wingify.com/v2/llms.txt
---

# Delete Integration Connection for a Specific Account Integration

Deletes an existing integration connection for the specified account and connection ID.

Request URI

```
DELETE /api/v2/accounts/{account_id}/connection/{connection_id}
```

<br />

This API endpoint allows you to delete a specific integration connection configured for an account.

Use this endpoint when:

* an integration is no longer required
* a connector needs to be disconnected
* integration credentials need to be revoked
* cleanup of unused integrations is required

The endpoint removes the integration connection associated with the provided `connection_id` under the specified account.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api",
    "version": "4"
  },
  "servers": [
    {
      "url": "https://app.wingify.com/api/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "token"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/accounts/{account_id}/connection/{connection_id}": {
      "delete": {
        "summary": "Delete Integration Connection for a Specific Account Integration",
        "description": "Deletes an existing integration connection for the specified account and connection ID.",
        "operationId": "update-third-party-integrations-for-account",
        "parameters": [
          {
            "name": "account_id",
            "in": "path",
            "description": "Use 'current' keyword to refer to the Main Account or the Integer Sub Account Id",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "in": "path",
            "name": "connection_id",
            "schema": {
              "type": "string"
            },
            "required": true,
            "description": "Unique identifier of the integration connection that should be deleted."
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"_data\": {\n    \"ga\": {\n      \"enabled\": true,\n      \"slot\": 4,\n      \"prefix\": \"\"\n    },\n    \"ua\": {\n      \"enabled\": false,\n      \"dimension\": 1,\n      \"prefix\": \"\"\n    },\n    \"gtm\": {\n      \"enabled\": false\n    },\n    \"clicktale\": {\n      \"enabled\": false\n    },\n    \"isGaPremium\": false\n  }\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "_data": {
                      "type": "object",
                      "properties": {
                        "ga": {
                          "type": "object",
                          "properties": {
                            "enabled": {
                              "type": "boolean",
                              "example": true,
                              "default": true
                            },
                            "slot": {
                              "type": "integer",
                              "example": 4,
                              "default": 0
                            },
                            "prefix": {
                              "type": "string",
                              "example": ""
                            }
                          }
                        },
                        "ua": {
                          "type": "object",
                          "properties": {
                            "enabled": {
                              "type": "boolean",
                              "example": false,
                              "default": true
                            },
                            "dimension": {
                              "type": "integer",
                              "example": 1,
                              "default": 0
                            },
                            "prefix": {
                              "type": "string",
                              "example": ""
                            }
                          }
                        },
                        "gtm": {
                          "type": "object",
                          "properties": {
                            "enabled": {
                              "type": "boolean",
                              "example": false,
                              "default": true
                            }
                          }
                        },
                        "clicktale": {
                          "type": "object",
                          "properties": {
                            "enabled": {
                              "type": "boolean",
                              "example": false,
                              "default": true
                            }
                          }
                        },
                        "isGaPremium": {
                          "type": "boolean",
                          "example": false,
                          "default": true
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```